﻿@charset "utf-8";

@import "https://www.addto.co.kr/assets/pub/css/sh-css.css";

/* NCS 전강좌 무료배포 */
.pc {
    display: inline-block;
}

.m {
    display: none;
}

.mylec_ncs_free__01 img{
    width:100%;
}

.mylec_ncs_free__01 .txt {
    width: 100%;
    padding: 20px 20px;
}
.mylec_ncs_free__01 p{
    width:100%;
    position:relative;
    padding:0;

}

.mylec_ncs_free__02 img{
    width:100%;
}

.mylec_ncs_free__02 .txt {
    width: 100%;
    padding: 10px 0;
    font-size: 0.9rem;
}
.mylec_ncs_free__02 p{
    width:100%;
    position:relative;
    padding:0;

}
.mylec_ncs_free__02 .infobox{
    padding: 1.5rem;
    border-radius: 12px;
    border: 1px solid #e7e7e7;
        position: relative;
    width: 100%;
    margin-top: 1rem;
}

.mylec_ncs_free__02 h3{
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 2rem;
}

.mylec_ncs_free__02 h3 span{
    font-size: 1rem;
    font-weight: 400;
    margin-left: 0.5rem;
}
.mylec_ncs_free__02 h4 {
    font-size: 1.1rem;
    font-weight: 600;
}
.mylec_ncs_free__02 .tableDiv.classlist .td strong{
    display: block;
}
.mylec_ncs_free__02 .icon__play3{
    width: 32px !important;
    height: 32px;

}
.btn__list2{
    display:flex;
    position:relative;
    margin-top: 2rem;
}
.btn__list2 .download{
    width: 452px;
    margin-right: 0.5rem;
}
.btn__list2 .download button{
    width: 100%;
}
.btn__list2 .download .img {
    width: 160px;
}
.btn__list2 .download .download__btn.new .img {
    width: 280px;
}
.btn__list2 .download .img img {
    width: 50px !important;
}
.btn__list2 .download .download__btn.new .img img{
    width: 120px !important;
}

.btn__list2 .cuponinfo {
    width: 100%;
   
}
.btn__list2 .cuponinfo a {
   width: 100%;
   display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #f1f1f1;
    padding: 1.2rem;
        box-sizing: border-box;
    border-radius: 12px;
   color: var(--black);
   cursor: pointer;
}
.btn__list2 .cuponinfo a:hover{
    text-decoration: unset;
    background-color: #e5e5e5;
}
.btn__list2 .cuponinfo img {
    width: 160px;
    margin-left: 3rem;
}
.btn__list2 .cuponinfo .left {
   font-size: 0.8rem;
}
.btn__list2 .cuponinfo .left strong {
    font-size: 1rem;
    font-weight: 700;
 }
.btn__list {
    display:flex;
    position:relative;
    padding:0 20px;
    gap: 0.7rem;
}
    .btn__list a {
        width: 100%;
        overflow: hidden;
        text-decoration: none;
        background-color: #f6f9ff;
        border-radius: 12px;
       box-shadow: 1px 1px 5px #00137833;
        border: 0;
    }
    .btn__list a:hover {
        background-color: #f5f5f5;
    }
        .btn__list a:hover span {
            background-color: #212529;
        }

.btn__pdf {
    /* border: 3px solid #001DB7;
    border-radius: 4px; */
    display: inline-block;
    height: max-content;
    line-height: unset;
    color: #001DB7;
}
    .btn__pdf .txt {
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .btn__pdf .txt img {
        width: 40px;
    }
        .btn__pdf .txt strong {
            font-size: 1rem;
            font-weight: 600;
            line-height: 1.3rem;
            display: inline-block;
            text-align: left;
            color: #001DB7 ;
            margin-left: 8px;
        }
        .btn__pdf:hover .txt strong {
            color: #333 ;
        }
    .btn__pdf span {
        text-align: center;
        background-color: #001DB7;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 4px;
    }
        .btn__pdf span img {
            width: 16px;
            margin-left: 4px;
        }

@media (max-width: 768px) {
    .pc {
        display:none;
    }  
    .m {
        display:inline-block;
    }

    .mylec_ncs_free__01 .txt {
        padding: 10px 0;
    }
    .mylec_ncs_free__02 .txt {
        padding: 10px 0;
    }
    .btn__list {
        padding: 20px 0;
        flex-direction: column;
        gap: 0.4rem;
    }
        .btn__list a {
            margin-right: 0;
            display: flex;
        }
    .btn__pdf span {
        width: 40%;
    }
    .btn__pdf .txt img {
        width: 22px;
    }
    .btn__list2 {
        display: flex;
        position: relative;
        margin-top: 1rem;
        flex-direction: column;
    }
    .btn__list2 > div:first-child{
        margin-bottom: 0.5rem;
    }
    .btn__list2 .download {
        width: 100%;
        margin-right: 0;
        margin-bottom: 0.5rem;
    }
    .btn__list2 .download button {
        width: 100% !important;
        margin-right: 0 !important;
        min-height: auto;
        align-items: center;
        justify-content: center;
        position: relative;
        border-radius: 4px;
        padding: 0.5rem  !important;
        font-size: 1.1rem;
    }
    .btn__list2 .download .img {
        width: auto;
    }
    .download__btn .title {
        display: flex;
        justify-content: center;
        flex-direction: row;
        width: auto;
        text-align: left;
        padding-left: 1rem !important;
        border-left: 0;
        align-items: center;
    }
    .download__btn .title strong{
        font-size: 1rem;
    }
    .btn__list2 .cuponinfo img {
        width: 170px;
        margin-left: 1rem;
    }
    .download__btn .sidetxt {
        font-size: 1rem;
        text-align: left;
        margin-left: 0.6rem;
        display: flex;
        align-items: center;
    }
    .btn__list2 .cuponinfo .left {
        font-size: 0.9rem;
    }
    .download__btn > div {
        padding: 10px 0 !important;
    }
    .btn__list2 .download .img img {
        width: 17px !important;
    }
    .btn__list2 .download .download__btn.new .img img {
        width: 70px !important;
    }
    .btn__list2 .download .download__btn.new .img {
        width: auto;
    }
    .mylec_ncs_free__02 h4 {
        font-size: 1rem;
        font-weight: 600;
    }
    .mylec_ncs_free__02 .txt {
        width: 100%;
        padding: 10px 0;
        font-size: 0.8rem;
    }

    .mylec_ncs_free__02 .infobox {
        padding: 1rem 1.2rem;
    }

    .mylec_ncs_free__02 h3 span {
        font-size: 0.8rem;
        font-weight: 400;
    }
    .mylec_ncs_free__02 .tableDiv.classlist .td{
        padding: 0 !important;
        text-align: left !important;
        display: flex !important;
        align-content: flex-start;
        flex-wrap: wrap;
        width: 67%;
        border-right: 0 !important;
    }
    
    .mylec_ncs_free__02 .tableDiv.classlist .th:nth-child(1), 
    .mylec_ncs_free__02 .tableDiv.classlist .td:nth-child(1){
        display: flex !important;
        align-content: flex-start;
        flex-wrap: wrap;

    }
    .mylec_ncs_free__02 .tableDiv.classlist .td.w30:last-child{
            width: 100% !important;
    }
    .mylec_ncs_free__02 .tableDiv.classlist .tr.st .td.w30:last-child{
        width: 30% !important;
}
.tableDiv.classlist .tr.st {
    display: flex;
    padding: 12px;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-items: center;
}
.tableDiv.classlist .tr.st .td:last-child {
    align-content: center;
    align-items: center;
}    
.mylec_ncs_free__02 h3.mt50{
        margin-top: 30px;
    }
    .mylec_ncs_free__02 .btn__base.sx{
        width: 100% !important;
        padding: 4px 14px !important;
        margin-top: 12px !important;
    }
    .btn__list2 .cuponinfo a {
        border-radius: 4px;
    }
    .mylec_ncs_free__02 .icon__play3{
        width: 30px !important;
    }
}



@media (max-width: 400px) {
    .btn__list2 .cuponinfo .left{
        font-size: 0.8rem;
    }
    .btn__list2 .cuponinfo img{
        width: 100px;
    }
   
}